
import LabCom from './lab'
import XyzCom from './xyz'
import ColorDiff from './colorDiff'

export const toRgb = (lab) => {
  const xyz = LabCom.xyz(lab)
  return XyzCom.rgb(xyz)
}

export const Ediff = (lab1, lab2) => {
  return ColorDiff(lab1, lab2)
}
